Support » Plugin: Facebook Comments » Custom theme requirements

  • I’m using your plugin on my blog. I had classic theme before, but I have plan to switch to some custom theme. Do you have some requirement for them ? I need to be sure that i have no conflict with your plugin, bec. on my page i have lot of content which imported from facebook.

  • The topic ‘Custom theme requirements’ is closed to new replies.